@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Lovers+Quarrel);
@import url(https://fonts.googleapis.com/css?family=Alegreya);


/* GLOBAL STYLING
-------------------------------------------------- */
body {
  background-color: #fff !important;
  color: #353535;
  font-family: 'Open Sans', sans-serif;
}
.heading {
  text-align: center;
  margin-bottom: 40px;
}
h1 {
  text-shadow: 1px 1px 0px #eee, 2px 2px 0px #d5b06e;
  line-height: 1;
  text-transform: uppercase;
}
h2 {
  font-size: 24px;
  line-height: 1;
}
p {
  font-size: 14px;
  text-align: justify;
}
.text-left {
  text-align: left !important;
}
.text-left .small {
  font-size: 12px;
}
a {
  color: #d5b06e;
}
a:hover {
  color: #8a8a8a;
}
.divider20 {
  margin: 20px 0;
}
.divider40 {
  margin: 40px 0;
}
.align-right {
  text-align:right  
}
blockquote {
  border-left: 5px solid #d5b06e
}


/* Navbar
-------------------------------------------------- */
.navbar-fixed-top {
  height: 110px; 
}

.navbar-brand {
  padding: 10px 30px;
}

.navbar,
.navbar.navbar-light {
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
     -moz-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  -webkit-transform: translateZ(0);
}

.nav > li > a:focus {
  background-color: transparent;
  color: #d5b06e;
}

.navbar-nav {
  padding: 10px 0;
}

.navbar-nav > li {
  margin: 0 10px;
}

.navbar-nav > li > a {
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
  font-size: 13px;
  color: rgba(213, 176, 110, 0.9);
  font-weight: 700;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-transition-duration: 0.1s;
     -moz-transition-duration: 0.1s;
       -o-transition-duration: 0.1s;
          transition-duration: 0.1s;
  -webkit-transition-timing-function: ease-out;
     -moz-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  background-color: transparent;
  border-color: rgba(213, 176, 110, 0.9);
}

.dropdown-menu {
  background-clip: padding-box;
  background-color: transparent;
  color: rgba(213, 176, 110, 0.9);
  line-height: 0.5;
  border: none;
  box-shadow: none;
  font-size: 13px;
  float: left;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000
}

.dropdown-menu > li > a {
  clear: both;
  color: rgba(213, 176, 110, 0.9);
  display: block;
  font-weight: 400;
  line-height: 1;
  padding: 3px 5px;
  white-space: nowrap;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: transparent;
  color: rgba(213, 176, 110, 0.9);
  text-outline: 2px 2px rgba(213, 176, 110, 0.9);
  border-bottom: 1px solid rgba(213, 176, 110, 0.9);
}

.dropdown-menu > ul > li.active > a,
.dropdown-menu > ul > li.active > a:hover {
  background-color: transparent !important;
  color: rgba(138, 138, 138, 0.9);
  text-outline: 2px 2px rgba(213, 176, 110, 0.9);
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  border-bottom: 2px solid rgba(213, 176, 110, 0.9);
  padding-bottom: 0;
  background-color: transparent;
}

.navbar-nav > li.active > a {
  border-bottom: 2px solid rgba(213, 176, 110, 0.9);
  padding-bottom: 0;
  background-color: transparent;
}

.navbar-nav.nav-text-light > li > a {
  color: #fff;
}

.navbar-nav.nav-text-light > li > a:hover {
  border-bottom-color: #fff;
}

.navbar-nav.nav-text-light > li.active > a {
  border-bottom-color: #fff;
}

.navbar.navbar-light {
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 2px solid #d5b06e;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li > a {
  color: #353535;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li > a:hover {
  border-bottom-color: #646464;
}

.navbar.navbar-light .navbar-nav.nav-text-light > li.active > a {
  border-bottom-color: #646464;
}

.navbar-toggle {
  background-color: #d5b06e;
  margin-top: 30px;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}


/* Carousel
-------------------------------------------------- */
.carousel {
  margin-bottom: 40px;
}
.carousel-caption {
  float: right;
  top: 50%;
  left: 60%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.1);
  box-sizing: border-box;
  border: 2px solid #d5b06e;
  border-radius: 10px;
  z-index: 10;
  width: 30%;
  color: #d5b06e;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
  transform: translateY(-50%);
  bottom: initial;
  padding: 0;
  line-height: 1.4;
}
.carousel-caption h1 {
  font-size: 30px;
  font-family: 'Alegreya', serif;
  font-weight: 900;
}
.carousel-caption p {
  font-size: 14px;
  text-shadow: none;
  margin-bottom: 20px;
  text-align:center !important;
}
.carousel .item {
  width: 100%;
  height: 600px !important;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 2s;
  transition-timing-function:linear;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}


/* Home Page
-------------------------------------------------- */

/* Discover Diamonds */
.discover-diamonds p,
.discover-diamonds h2 {
  text-align: center;
  line-height: 1;
}
#discover-diamonds .item {
  padding: 30px 0px;
  margin: 10px;
  color: #353535;
  text-align: center;
}
#discover-diamonds .item img {
  padding-bottom: 10px;
}
#discover-diamonds .item img:hover {
  margin-bottom: 10px;
  margin-top: -10px;
}
#discover-diamonds .item a {
  color: #353535 !important;
  text-decoration: none !important;
}
#discover-diamonds .item p {
  padding-bottom: 5px;
  font-family: 'Lovers Quarrel', cursive;
  font-size: 35px;
}
#owl-carousel .item{
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation {
  text-align: center;
}
.customNavigation .prev {
  font-size: x-large;
  position: absolute;
  top: 60px;
  left: 0;
}
.customNavigation .next {
  font-size: x-large;
  position: absolute;
  top: 60px;
  right: 0;
}

/* Intro */
.intro {
  padding-top: 40px;
}
.intro h2 {
  font-weight: 400;
  font-size: 65px;
  font-family: 'Lovers Quarrel', cursive;
}
.intro p {
  font-size: 18px;
  line-height: 1.8;
  text-align: justify;
  font-family: 'Open Sans', sans-serif;
}

/* Visitors Book */
.visitors-book {
  background-image: url('../img/bg_visitors-book.jpg');
  padding-top: 30px;
  padding-bottom: 60px;
}
#visitors-book .item {
  display: block;
  width: 100%;
  height: auto;
}
#visitors-book .item p {
  color: #fff;
  text-align: center;
  padding: 60px 60px 40px 60px;
}
#visitors-book .item p br {
  margin-bottom: 10px;
}

/* Benefits */
#benefits {
  background-color: #d5b06e;
  padding: 40px;
}
#benefits i {
  color: #fff;
  display: block;
  text-align: center;
  padding: 10px;
  text-shadow: 2px 1px 2px #8a8a8a;
}
#benefits p {
  color: #fff;
  text-align: center;
  font-size: 12px;
}

/* Videos */
#videos {
  background-color: #353535;
  padding-top: 40px;
  padding-bottom: 30px;
}
#videos iframe {
  width: 100%;
  min-height: 600px;
}


/* Diamonds Page
-------------------------------------------------- */
.diamonds-header {
    background-image: url('../img/header_diamonds_page.jpg');
    background-attachment: fixed !important;
    background-size: cover;
    background-position: center !important;
    height:450px;
    margin-bottom:40px}

.form-diamonds {
  border: 2px solid #d5b06e;
  border-radius: 10px;
  background-color: rgba(213, 176, 110, 0.1);
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 40px;
}
.form-control:focus {
  border-color: #d5b06e;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(213, 176, 110, 0.6);
}
.diamonds-filter h4 {
  text-align:center;
  text-transform:uppercase;
  font-size:16px}
  
.diamonds-filter .padding-top {
  padding-top:20%}

.diamonds-filter p {
  text-align:center}

.diamonds-filter img {
  padding:5px}

.diamonds-filter .btn-group {
  padding-bottom:10px}

.diamonds-filter .input-group {
  padding-bottom:10px}

.diamonds-filter .btn-default {
    background-color:#fff}

.diamonds-filter .inactive {
    background-color:#fff}

.diamonds-filter .active {
    background-color:rgba(213, 176, 110, 0.5)}

#btnPrev,
#btnNext,
#btnA,
#btnB,
#btnC,
#btnD,
#btnE {
    color:#000}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #d5b06e;
    color:#fff !important;
    font-weight:bold;
    border-color:transparent}

.diamonds-results .currency p {
    color:#d5b06e;
    font-weight:bold}

.diamonds-results .disclaimer {
    font-size:10px}

.diamonds-results button {
    background-color:transparent}
    
.diamonds-results button.active {
    background-color:#d5b06e;
    box-shadow:none;
    color:#fff;
    font-weight:bold;
    cursor:default}

.diamonds-results button:hover {
    background-color:transparent;
    box-shadow:0 3px 5px rgba(0, 0, 0, 0.125) inset}
    
.diamonds-results .bg-colour {
    background-color: rgba(138, 138, 138, 0.1)}

.diamonds-results th,
.diamonds-results td {
    text-align: center}

.sortBt {
    text-decoration: underline;
    cursor: pointer}

.sortBt span {
    text-decoration: none !important}


/* Diamond Summary Page
-------------------------------------------------- */
#diamond-summary {
    border: 1px solid #d5b06e}

#diamond-summary .header-bar {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #d5b06e 5%, #fff 60%) repeat scroll 0 0;
    padding-bottom: 10px}

#diamond-summary .contents {
    padding: 20px}

#diamond-summary button {
    background-color:transparent}
    
#diamond-summary button.active {
    background-color:#d5b06e;
    box-shadow:none;
    color:#fff;
    font-weight:bold;
    cursor:default}

#diamond-summary button:hover {
    background-color:transparent;
    color:#000;
    box-shadow:0 3px 5px rgba(0, 0, 0, 0.125) inset}
    
#diamond-summary p {
    line-height: 0.5;
    color: #8a8a8a}

#diamond-summary .norm-line {
    line-height: 1.428571429}

#diamond-summary h6 .colour-gold,
#diamond-summary p .colour-gold {
    color: #d5b06e;
    font-weight: bold}

#diamond-summary strong {
    font-weight: 600 !important}

#diamond-summary .img-border {
    vertical-align: text-top;
    border-radius: 2px;
    box-shadow: 2px 2px 5px #8a8a8a}

#diamond-summary .img-gia {
    width: 30%}

#diamond-summary col-sm-5{
    height:100%}
    
#diamond-summary iframe {
    width:100%;
    height:100%;
    border:none}

#diamond-summary footer {
	margin: 0 -15px;
}

#diamond-summary .copyright p {
	padding-left: 20px;
}


/* contact page
-------------------------------------------------- */
.form-contact {
  border: 2px solid #d5b06e;
  border-radius: 10px;
  background-color: rgba(213, 176, 110, 0.1);
  padding: 20px;
}
.form-contact label {
  font-size: 14px;
  font-weight: 400;
}
/* Alert Message */
#form_message {
  display: none;
}
#form_message.alert-success {
  display: block;
}

/* Help Block (error messages) */
#form_sendemail .help-block {
  color: #ff5722 !important;
  display: none;
}
#form_sendemail .has-error .help-block,
#form_sendemail .has-error.help-block {
  display: block;
}

/* reCaptcha */
#recaptcha_image {
  margin-bottom: 15px;
}
#recaptcha_image > img {
  border: 1px solid #FFF;
}
#recaptcha_image,
#recaptcha_image > img {
  background-color: rgba(213, 176, 110, 0.1);
  width: 100% !important;
  max-width: 300px;
  height: auto !important;
}
#recaptcha_audio_play_again {
  cursor: pointer;
}

/* reCaptcha iframe bug fix (causing an emptly line just before
  the closing </body> tag */
iframe[src="about:blank"] {
  display: none !important;
}


/* FOOTER
-------------------------------------------------- */
footer {
  background-color: rgba(138, 138, 138, 0.1);
  padding-top: 40px;
  padding-bottom: 20px;
}
footer i {
  padding: 0 10px;
  color: #d5b06e;
  vertical-align: middle;
}
footer h2 {
  padding-bottom: 10px;
  margin-bottom: 40px;
  border-bottom: solid thin #d5b06e;
  text-shadow: 1px 1px 0px #eee, 2px 2px 0px #d5b06e;
}

/* social icons */
.social-icons ul {
  text-align: left;
}

.social-icons li {
  padding: 0 10px;
}

.social-icons li a {
  display: block;
  width: 50px;
  height: 50px;
  font-size: 20px;
  line-height: 42px;
  text-align: center;
  border: 1px solid #d5b06e;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  -webkit-transition-property: background-color;
     -moz-transition-property: background-color;
       -o-transition-property: background-color;
          transition-property: background-color;
  -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: linear;
     -moz-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
}

.social-icons li a:hover {
    background-color: rgba(213, 176, 110, 0.5);
 }

.social-icons li a i:hover {
    color: #fff
}

/* copyright */
footer .copyright p {
	font-size: 12px;
}


/* PARALLAX
------------------------------------------------*/
.parallax {
	background-attachment: fixed !important;
	background-size: cover;
	background-position: center !important;
}